{% load static %}
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <script defer src="https://use.fontawesome.com/releases/v5.0.6/js/all.js"></script>
        <link rel="stylesheet" href="{% static 'css/personalizado/estilo.css'  %}" >
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.1/jquery.validate.js"></script>
        <script src="http://code.jquery.com/jquery-1.11.3.min.js"></script>
        <script src="js/regiones_comunas.js"></script>
        <!--nuevos js-->
        <script src="js/reglas_de_negocio.js"></script>
        <script src="js/moment.js"></script>
        <!-- flexbox standard-->
        <link rel="stylesheet" href="{% static 'css/flexboxgrid/css/flexboxgrid.css'  %}">
        <!-- django girls href="{% static ' '  %}-->
        <title>Sabores Patrios</title>
        <!--<link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">-->
        <!--<link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">-->
        <link rel="stylesheet" href="{% static 'css/blog.css' %}">
        <link href="//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext" rel="stylesheet" type="text/css">

        <!-- Compiled and minified Bootstrap CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" >
        <!-- Minified JS library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
        <!-- Compiled and minified Bootstrap JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" ></script>

    </head>
    <body>
            <!--DIV HEADER OK-->

            
            
            <header class="row">
                    <!--esto es el menu desplegable-->

                    <Div class="contenedor">
                        <div class="titulo">
                            <h1>Sabores Patrios</h1>
                        </div>
                            <!--esto es el menu desplegable-->
                            <!--Se cambio la refencia # a html-->
        
                            <input type="checkbox" id="menu-bar">
                                <nav class="menu">
                                    <ul>
                                        <li><a href="menu_principal.html">Inicio</a></li>
                                        <li><a href="comida_casera.html">Comida Casera</a></li>
                                        <li><a href="galeria.html">Galeria</a></li>
                                        <li><a href="{% url '/users/login.html' %}">Registrate</a></li>

                                    </ul>    
                                </nav>
                    </Div>
            </header>
            <!--DIV HEADER OK FIN-->

                <main  id="contenido">

                        <!--DIV CLASE 1 OK-->

                        <div class="row col-xs-12 col-sm-12  col-md-12 col-lg-12 bienvenidos box" id="bienvenidos">
                            <br>
                            <h2>BIENVENIDO AL MEJOR SITIO DE PICADAS Y RECETAS CASERAS DE CHILE</h2>
                            <h4>En esta página encontrarás las recetas de los platos típicos de 
                                    Chile. Los cuales siempre han destacado dentro de la gastronomía.
                            <br>También podrás encontrar las picadas más destacadas de tu región y comuna, 
                                para poder disfrutar de sus esquiciteces.</h4>
                            <br>
            
            
                        </div>
                        <!--DIV DIO ERROR, si lo saco colapso todo, en virtud del tiempo se corregira en la tercera entrega-->

                            <div id="myCarouselCustom" class="carousel slide" data-ride="carousel">
                                <!-- Indicators -->
                               <div class="carousel-inner">
                                </div>                           
                                <!-- Controls -->
                            </div>
                            <!-- Custom Controls -->
                            

                        <div class="row">
                            
                            <!--Publicidad 1-->

                            <div class="col-md-3 col-lg-3">          
                                    <img class="imagenes" src="{% static 'img/img_iconos/banner_salud-min.jpg '  %}"> 
                            </div>
                            <!--Publicidad 1 FIN-->

                           
                          
                            <div class="row col-xs-12 col-sm-12  col-md-6 col-lg-6 bienvenidos box">
                               
                                    
                                <!--aqui esta el carousel de imagenes con botones-->
                                    <div  id="contenedor-carrousel">
                                            <!--- Borre los alt="" y los espacios vacios de las imagenes, nombre de imagenes deben tener guion bajo segun w3c-->
                                
                                            <div class="contenedor-imagenes" id="contenedor-imagenes">
                                                <!--- Sección de Imagenes-->

                                                <section>
                                                    <img src="{% static 'img/img_carrousel/humitas.jpg '  %}" alt="humitas" >
                                                </section>

                                                <section>
                                                    <img src="{% static 'img/img_carrousel/cazuela.jpg'  %}" alt="cazuela" >
                                                </section>

                                                <section>
                                                    <img src="{% static 'img/img_carrousel/pastel_de_choclo.jpg'  %}" alt="pastel_de_choclo">
                                                </section>

                                                <section>
                                                    <img src="{% static 'img/img_carrousel/Carbonada.jpg'  %}" alt="Carbonada">
                                                </section>

                                                <section>
                                                    <img src="{% static 'img/img_carrousel/porotos_granados.jpg'  %}" alt="porotos_granados">
                                                </section>

                                                    <div id="btn-anterior">&#60;</div>
                                                    <div id="btn-siguiente">&#62;</div>
                                            </div>

                                                <div id="info_fotos">
                                                    <h4>Aquí se pueden apreciar distintas fotografías tomadas por nuestros usuarios, las cuales, han sido votadas como las mejores por la comunidad</h4>
                                                </div>
                                                <!-- Script Esclavo, buscando como solucionar, si se saca nada funciona-->
                                                <script src="{% static 'js/carrousel.js'  %}"></script>
            
                                    </div>
                            </div>
                             <!--Publicidad 2-->
                             <div class="col-md-3 col-lg-3">
                                    <img class="imagenes" src="{% static 'img/img_iconos/banner_cerveza-min.jpg'  %}"> 
                            </div>        
                            <!--Publicidad 2 FIN-->

                        </div>
                            <!-- Script Esclavo, buscando como solucionar, si se saca nada funciona-->

                        <div class="row">
                            <div class="block texto col-md-6 col-lg-6" id="contenido">
                                <br>
                                <img class="imagenes_contenido" src="{% static 'img/img_iconos/banner_cerveza-min.jpg'  %}"> 
                                    <h1> Lorem Ipsum </h1>
                                    <h2>    
                                        "Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit..."
                                        "No hay nadie que ame el dolor mismo, que lo busque, lo encuentre y lo quiera, simplemente porque es el dolor."
                                    </h2>
                                    <br>

                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin hendrerit, eros sit amet ullamcorper rutrum, 
                                    ex velit semper nunc, quis sodales turpis velit eget tellus. Nam non eleifend quam. 
                                    Vestibulum convallis vehicula vestibulum. Fusce tincidunt scelerisque volutpat. 
                                    Aliquam aliquam ipsum ut malesuada vestibulum. Vestibulum sed mauris pellentesque, posuere erat et, 
                                    hendrerit lacus. Sed sed lectus et orci consequat viverra. Sed et erat posuere magna auctor condimentum. 
                                    Duis ut mauris at ligula pellentesque aliquam eget eu enim. Praesent vestibulum magna lorem, ut efficitur mauris sollicitudin ac. 
                                    Etiam gravida interdum rhoncus. Donec aliquam, elit a volutpat aliquet, ligula lorem malesuada neque, vel pulvinar libero neque vel neque. 
                                    Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. 
                                    Morbi maximus, mauris non convallis tristique, justo odio dictum ante, quis semper tellus nibh vel augue. 
                                    Morbi nisi ligula, ullamcorper ut fringilla non, malesuada sed elit.
   
                                    <br>
                         
            
                            </div>
                            
                            <!--- Si el usuario esta registrado-->

                            {% if user.is_authenticated %}

                                
                            {% else %}

                            <div class="sector-formulario col-xs-12 col-sm-12  col-md-6 col-lg-6">
                                
                                <h3 class="centrado">Registrate Aqui</h3>
                                <form action="Galeria.html" method="POST" class="formulario">
                                    <h4 class="formulario_titulo">CREA UNA CUENTA</h4>
                                    <div class="contenedor-inputs">
                                        <input type="text" name="nombre" placeholder="Nombre Completo" class="input-100" onkeypress="return validarCaracteres(event)" onblur="limpiar()" id="miInput" required>
                                        <!--- Pide Nombre Completo, por ende lo quite-->
            
                                        <!---<input type="text" name="apellido" placeholder="Apellido" class="input-48" required>-->
                                        <input type="text" id="rut" name='rut' placeholder="Ingrese su rut" class="input-100" onblur="validarRut(this) " minlength="9" maxlength="10" required>
                                        <input type="text" name="telefono" placeholder="Telefono" class="input-100" required>
                                        <input type="email" name="email" placeholder="Correo" class="input-100" required>
                                        <input type="text" name="usuario" placeholder="Usuario" class="input-48" required>
                                        <input type="password" name="clave" placeholder="contraseña" class="input-48" required>
                                        <h5>Ingrese su fecha de nacimiento</h5>
                                        <!--- Borre el placeholder de la fecha de nacimiento-->
            
                                        <!--- Fechas: Valide con el la palabra min la edad minima-->
                                        <input type="date" name="fecha_nac" class="input-100" oninput="return calcAge(fecha_nac)" required>
                                        <!--- Sector de Regiones y Comunas-->
                                        <select  id="regiones" size="1" required >
                                        </select>
                                        <select  id="comunas" size="1" required >
                                        </select>
                                        <!--- Opcional: Dispositivos-->
            
                                        <h5>Opcional: Dispositivos de preferencia para interactuar con el sitio </h5>
                                        <div class="justificado">                      
                                            <input type="checkbox" name="dispositivos_preferentes">
                                            <label class="">Computador</label>
                                            <input type="checkbox" name="dispositivos_preferentes">
                                            <label class="">Teléfono</label>
                                            <input type="checkbox" name="dispositivos_preferentes">
                                            <label class="">Tablet</label>
                                            <input type="checkbox" name="dispositivos_preferentes">
                                            <label class="">SmartTV</label>
                                        </div>  
                                        <!--- Boton: Se quito las referencias pero se volveran a agregar-->
            
                                        <input type="submit" value="Registrar" class="btn-enviar input-100">
                                        <br>
                                        <p class="formulario_link">¿Ya tienes una cuenta? <a href="Comida_Casera.html">Ingresa Aqui</a></p>
                                    </div>
                                </form>
            
                            </div>
                            {% endif %}

            
                        </div>
                        <!--DJANGOGIRLS-->

                            <div class="page-header col-lg-12">
                                <!--<a href="{% url 'post_new' %}" class="top-menu"><span class="glyphicon glyphicon-plus"></span></a>-->
                                {% if user.is_authenticated %}
                                    <a href="{% url 'post_new' %}" class="top-menu"><span class="glyphicon glyphicon-plus"></span></a>
                                    <a href="{% url 'post_draft_list' %}" class="top-menu"><span class="glyphicon glyphicon-edit"></span></a>
                                {% else %}
                                    <a href="{% url 'login' %}" class="top-menu"><span class="glyphicon glyphicon-lock"></span></a>
                                {% endif %}
                                <h1><a href="/">Sabores Patrios</a></h1>
                            </div>
                            <div class="content container">
                                <div class="row">
                                    <div class="col-md-12">
                                    {% block content %}
                                    {% endblock %}
                                    </div>
                                </div>
                            </div>
                        <!--FIN DJANGOGIRLS-->

                                <footer class="footer col-lg-12">
                                        <div class="contenedor_footer">
                                            <p class="copy">Nuestras Redes Sociales &copy; 2019</p>
                        
                                            <div class=sociales>
                                                <p>----------------------------------</p>
                                                <!--- Borre los href="#" de las imagenes por la validator w3c que se basara el profe, ya que no refiere a nada de momento -->
                                                <a href="https://es-la.facebook.com"><img src="{% static 'img/img_iconos/icono_facebook.png'  %}" alt="facebook"></a>
                                                <a href="https://www.instagram.com/?hl=es-la"><img src="{% static 'img/img_iconos/icono_instagram.png'  %}" alt="instagram"></a>
                                                <a href="https://twitter.com/sitioweboficial"><img src="{% static 'img/img_iconos/icono_twitter.jpg'  %}" alt="twitter"></a>
                                                <a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ"><img src="{% static 'img/img_iconos/icono_youtube.jpg'  %}" alt="youtube"></a>
                                             
                                            </div>
            
                                            <p class="copy">Numero de Contacto: +99996666</p>
                                        </div>
                                    </footer>
            
            
            
            
                        
                    </main> 
        
    </body>
</html>